#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-8CNq3RuBsgbF77KHuUFFPg
key:                  http-download-0.2.1.0-8CNq3RuBsgbF77KHuUFFPg
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  6329973ef60f049eb508595a47de8247
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-8CNq3RuBsgbF77KHuUFFPg
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-2dEVVxoZaaUJho1GaZa8ak
    bytestring-0.11.4.0 conduit-1.3.6-1no5QhYt5xqAMX9xy5osDY
    conduit-extra-1.3.6-EZMALenv54g5tAspXfwnXS
    crypton-0.34-8r4ML9HZlNH1XNh1g7ZkM1
    crypton-conduit-0.2.3-AsteVhlILOE8fjP9j6c2iU directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-conduit-2.3.9.1-3uwUHjiwSa41wzvyJ4XTMX
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-3S91yy0jMMLLVlSJiuTOAg
    path-io-1.8.2-CwTIs7NZZmP6cys1MsESLA
    retry-0.9.3.1-9iCsoHL00Z0BBON0kDLNYJ
    rio-0.1.22.0-14NaNTnTocX6EyYB1pwOL8
    rio-prettyprint-0.1.6.0-AtZtiwtf1ilLB5Wo0jriGg

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

